cURL
curl --request DELETE \
--url https://api.opal.dev/v1/tags/{tag_id}/resources/{resource_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/tags/{tag_id}/resources/{resource_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/tags/{tag_id}/resources/{resource_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Removes a tag from a resource.
DELETE
/
tags
/
{tag_id}
/
resources
/
{resource_id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the tag to remove.
The ID of the resource to remove the tag from.
Response
200
Tag removed from resource successfully.
Last modified on July 10, 2026
Was this page helpful?
⌘I

